Expand my Community achievements bar.

July 31st AEM Gems Webinar: Elevate your AEM development to master the integration of private GitHub repositories within AEM Cloud Manager.

Is it possible to use LiveCycle ES3/ES4 with JBoss 6/7?

Avatar

Level 1

Currently we are using a JBoss 4.0.3 to create PDF forms with LiveCycle ES. We would like to evaluate if we can upgrade the whole environment. Therefore I would like to know if it is possible to use the new versions ES3/4 with a current JBoss 6/7?

I also would like to know if it is possibile to use a Java version like 6 or 7. Currently we are using Java 5.

I don't found any of these information on adobe's website.

EDIT:

Is there nobody who can answer this question? Which versions LifeCycle/JBoss/Java you are using?

2 Replies

Avatar

Level 4

ES3/4 with Java 6.  Our TAM said No for Java7.

here is the supported platforms for ES3 SP2.

http://help.adobe.com/en_US/livecycle/10.0/supported_platforms.html

We just upgraded from ES (8.2) to ES3 SP2 (10.0.4) recently.  We also went from jboss 4.2. to 5.1 and java 1.5 to 1.6.

Avatar

Level 1

JBoss EAP 5.1 is supported with LiveCycle ES4. JBoss EAP 6 is not yet supported. You can take a look at the detailed platform matrix for ES4 @ http://helpx.adobe.com/livecycle/help/livecycle-es4-supported-platforms.html